@charset "utf-8";

/*
Site Name: 
Description: layout
*/

/* base layout
----------------------------------------- */
body{
	min-width: 960px;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

#top-area,
#bottom{
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-color: #000;
	overflow: hidden;
}

#top-area-innner,
#header-innner,
#footer-innner,
#bottom-innner{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}

#header{
	/*min-height: 125px;*/
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-color: #FFFB00;
	clear: both;
	overflow: hidden;
	zoom: 1;
}
#header .logo-article{
	float: left;
	clear: left;
	width: 630px;
}
#header .banner-article{
	float: right;
	clear: right;
	width: 313px;
}

#nav-area{
	padding: 0px;
	padding-top:10px;
	margin: 0px;
	text-align: center;
	background-image: url(../img/nav_area_bg.gif);
	background-position: 0 10px;
	background-repeat: repeat-x;
	background-color: #FFFB00 !important;
	clear: both;
	zoom: 1;
}

/*#nav-area{
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-image: url(../img/nav_area_bg.gif);
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #E6E5CB;
	clear: both;
	overflow: hidden;
	zoom: 1;
}*/

#container{
	padding: 15px 0 0;
	margin: 0px;
	text-align: center;
	background-image: url(../img/container_bg.gif);
	background-position: center top;
	background-repeat: repeat-x;
}

#header.simple + #container{
	padding-top: 0;
}

#main-visual{
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 0 0 20px;
	text-align: left;
/*	overflow: hidden;
*/	zoom: 1;
}
#main-visual:after {
	content: ""; 
	display: block; 
	clear: both;
}

#content{
	clear: both;
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#content-head{
	padding-top: 20px;
	background-image: url(../img/content_head_bg.gif);
	background-position: center top;
	background-repeat: no-repeat;	
}
#contents #content-head{
	padding-top: 0;
	background: none;
}

#content-foot{
	padding-bottom: 20px;
	background-image: url(../img/content_foot_bg.gif);
	background-position: center bottom;
	background-repeat: no-repeat;	
}

#content-article{
	padding: 0 20px;
	border-left: #E8E8D4 solid 1px;
	border-right: #E8E8D4 solid 1px;
	background-color: #FFFFFF;
}
#content:after,
#content-article:after{
	content:'';
	display: table;
	clear: both;
}

#footer-nav{
	clear: both;
}

#footer{
	padding: 0px 0px 15px;
	margin: 0px;
	text-align: center;
	overflow: hidden;	
	background-image: url(../img/footer_bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #E0E0C9;
}
#footer .pagelink-article{
	float: left;
	clear: left;
	width: 680px;
	margin-top: 25px;
}
#footer .personslink-article{
	float: right;
	clear: right;
	width: 270px;
	margin-top: 25px;
}

#main{
	float: left;
	width: 610px;
}

#sub{
	float: right;
	width: 285px;
}

#main.single-column{
	float: none;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

.thanks #main{
	width: 570px;
}

.thanks #sub{
/*	width: 320px!important;*/
	width: 320px;
}


/* contents */
#secondlayer-title{
	margin: 0 0 15px;
	padding-top: 6px;
	background: -moz-linear-gradient(center bottom, #6A6A69 0%,#898989 100%);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #6A6A69),color-stop(1, #898989));
	background: linear-gradient(to top, #6A6A69 0%,#898989 100%);
	border-bottom: #E8E8D3 solid 5px;
	z-index: 1;
}
#content #secondlayer-title{
	margin: 0 -20px 15px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	position: relative;
}
#secondlayer-title h1{
	color:#FFFFFF;
	font-size: 180%;
	font-weight: 800;
	padding: 20px 20px 20px 0;
	line-height: 1.4em;
	overflow: hidden;
	text-align: left;
}
#secondlayer-title h1 span{
	max-width: 1200px;
	padding-left: 15px;
	background-image: url(../img/secondlayer_title_line.png);
	background-position: left top;
	background-repeat: repeat-y;
	display: block;
	margin: 0 auto;
}
#content #secondlayer-title h1{
	font-size: 150%;
	padding: 13px 0px 18px 20px;
}
#content #secondlayer-title h1 span{
	width: 618px;
	margin: 0;
	padding-left: 15px;
}

/* - - - - - wide layout - - - - - */
.wide #header-innner,
.wide #footer-innner,
.wide #bottom-innner,
.wide #content-article,
.wide #topicpath{
    width: auto;
    max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.wide #topicpath{
	margin: 15px auto;
	padding: 0 20px;
	display: none;
}
.wide #secondlayer-title{
	margin: 0;
	background: -moz-linear-gradient(center bottom, #222 0%,#363636 100%);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #222),color-stop(1, #363636));
	background: linear-gradient(to top, #222 0%,#363636 100%);
}
.wide #container{
	padding-top: 0;
	background-image: none;
}
.wide #content{
    width: auto;
}
.wide #content #content-head{
	padding-top: 25px;
	background: #fff;
}
.wide #content-article{
	border: none;
}
.wide #content-foot,
.wide #content #secondlayer-title{
	background: none;
}
@media only screen and (min-width: 768px) {
	.wide #main{
		width: 60%;
		font-size: 16px;
	}

	.wide #sub{
		width: 37%;
	}
	.wide.has-imageheader #sub{
		margin-top: -200px;
	}
	.wide .thanks #sub,
	.wide .thanks #sub .local-nav{
		margin-top: 0;
	}
	.wide #main.full,
	.wide #main.single-column{
		float: none;
		width: auto;
		margin-left: auto;
		margin-right: auto;
	}
	.wide #main.single-column{
		max-width: 960px;
	}
}

#header.simple + #container + #footer{
	margin-top: 30px;
}

.image-header{
	margin: 0;
	padding-top: 500px;
	position: relative;
	background: #000;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}
.image-header-caption{
	color: #666;
	font-size: 10px;
	padding: 5px 10px;
	text-align: left;
	background: #fff;
}

/* - - - - - HRC layout - - - - - */
.community #header{
	background-color: #FFFFFF;
	background-image: url(../img/HRC_header_bg.gif);
	background-position: center top;
	background-repeat: repeat-x;
}

.community #content-head{
	padding-top: 20px!important;
	background-image: url(../img/content_head_bg.gif)!important;
	background-position: center top!important;
	background-repeat: no-repeat!important;	
}

.community #main{
	width: 590px;
}

.community #sub{
	width: 305px;
	
}